/* https://github.com/supabase/ui/blob/develop/src/components/Typography/Title.module.css */

.sbui-typography-title {
  @apply text-gray-900;
  @apply dark:text-white;
}

h1.sbui-typography-title {
  @apply text-5xl;
}

h2.sbui-typography-title {
  @apply text-4xl;
}

h3.sbui-typography-title {
  @apply text-2xl;
}

h4.sbui-typography-title {
  @apply text-lg;
}

h5.sbui-typography-title {
  @apply text-base;
}
/* a {
    @apply text-blue-600 underline;
  } */
